;; @package         Regular Labs Library
;; @version         18.1.16078
;; 
;; @author          Peter van Westen <info@regularlabs.com>
;; @link            http://www.regularlabs.com
;; @copyright       Copyright © 2018 Regular Labs All Rights Reserved
;; @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
;; 
;; @translate       Want to help with translations? See: https://www.regularlabs.com/translate

PLG_SYSTEM_REGULARLABS="System - Regular Labs Library"
PLG_SYSTEM_REGULARLABS_DESC="Regular Labs Library - used by Regular Labs extensions"
REGULAR_LABS_LIBRARY="Regular Labs Library"
